    a {
      text-decoration: none;
      color: inherit;
      outline: none
    }
    button {
      background: none;
      border: none;
      padding: 0;
      margin: 0;
      font: inherit;
      color: inherit;
      cursor: pointer;
      outline: none
    }

    button:focus {
      outline: none
    }

    html,
    body,
    div,
    span,
    p,
    ul,
    li,
    i,
    h1,
    h2,
    h3,
    h4,
    h5,
    a {
      margin: 0;
      padding: 0;
      box-sizing: border-box
    }

    a:hover,
    a:focus,
    a:active,
    a:visited {
      text-decoration: none;
      color: inherit
    }

    .imgfull {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .block {
      display: block
    }

    .line2 {
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      overflow: hidden;
      word-break: keep-all;
      white-space: normal;
      flex: none!important;
    }
    .line3 {
      display: -webkit-box;
      -webkit-line-clamp: 3;
      -webkit-box-orient: vertical;
      overflow: hidden;
      word-break: keep-all;
      white-space: normal;
      flex: none!important;
    }
    .text_underline:hover {
      text-decoration: underline
    }

    .scrollBox {
      scrollbar-width: none
    }

    .scrollBox::-webkit-scrollbar {
      width: 0;
      height: 0;
      scrollbar-color: transparent transparent
    }

    .scrollBox::-webkit-scrollbar-thumb {
      border-radius: 5px;
      -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.06);
      background: rgba(0, 0, 0, 0.06)
    }

    .scrollBox::-webkit-scrollbar-track {
      -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.02);
      border-radius: 0;
      background: rgba(0, 0, 0, 0.02)
    }

    .mian_cont {
      padding-top: 95px
    }

    .mian_cont .top_cont {
      width: 1140px;
      margin: 0 auto;
      display: flex;
      justify-content: space-between
    }



    .mian_cont .top_cont .fixed_box .fixed_left {
      position: fixed;
      width: 170px;
      box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.05);
      background-color: #fff;
      padding-bottom: 30px
    }

    .mian_cont .top_cont .fixed_box .fixed_left .tit {
      padding: 30px 0 30px 20px;
      font-size: 30px;
      color: #000
    }

    .mian_cont .top_cont .fixed_box .fixed_left .menus .menus_col {
      display: block;
      font-size: 18px;
      font-weight: 500;
      padding: 0 20px;
      color: #b0b0b0;
      height: 53px
    }

    .mian_cont .top_cont .fixed_box .fixed_left .menus .menus_col .text {
      display: flex;
      align-items: center;
      height: 100%;
      border-bottom: 1px solid rgba(0, 0, 0, 0.1)
    }

    .mian_cont .top_cont .fixed_box .fixed_left .menus .menus_col:last-child .text {
      border: none
    }

    .mian_cont .top_cont .fixed_box .fixed_left .menus .active {
      background-color: rgba(0, 0, 0, 0.05);
      color: #3b3b3b
    }

    .mian_cont .top_cont .inner_info {
      width: 946px
    }

    .mian_cont .top_cont .inner_info .tabs_cont .tit {
      font-size: 30px;
      color: #000;

      padding-bottom: 6px
    }

    .mian_cont .top_cont .inner_info .tabs_cont .swiper-slide {
      width: 100%
    }

    .mian_cont .top_cont .inner_info .tabs_cont .tabs_inner {
      display: flex;
      flex-wrap: wrap;
      width: 100%
    }

    .mian_cont .top_cont .inner_info .tabs_cont .tabs_inner .tabs_col {
      flex-shrink: 0;
      background-color: #fff;
      cursor: pointer;
      display: flex;
      align-items: center;
      height: 42px;
      padding: 0 18px;
      font-size: 14px;
      border-radius: 25px;
      border: 1px solid rgba(0, 0, 0, 0.1);
      color: rgba(0, 0, 0, 0.5);
      margin-right: 15px;
      margin-top: 10px
    }

    .mian_cont .top_cont .inner_info .tabs_cont .tabs_inner .tabs_col:last-child {
      margin-right: 0
    }

    .mian_cont .top_cont .inner_info .tabs_cont .tabs_inner .active_col {
      font-weight: 500;
      background-color: #eaf5ff;
      border-color: #155692;
      color: #155692
    }

    .mian_cont .top_cont .inner_info .info_box {
      display: flex;
      margin-top: 32px
    }

    .mian_cont .top_cont .inner_info .info_box .left_box {
      width: 460px;
      flex-shrink: 0;
      display: block
    }

    .mian_cont .top_cont .inner_info .info_box .left_box .img_cont {
      width: 100%;
      height: 289px;
      border-radius: 3px;
      overflow: hidden
    }

    .mian_cont .top_cont .inner_info .info_box .left_box .tit {
      margin-top: 20px;
      font-size: 24px;
      font-weight: 600;
      color: #000
    }

    .mian_cont .top_cont .inner_info .info_box .left_box .msg {
      font-size: 14px;
      margin-top: 10px;
      color: rgba(0, 0, 0, 0.5)
    }

    .mian_cont .top_cont .inner_info .info_box .left_box .time_label {
      margin-top: 24px
    }

    .mian_cont .top_cont .inner_info .info_box .left_box .time_label .time {
      font-size: 12px;
      color: rgba(0, 0, 0, 0.5)
    }

    .mian_cont .top_cont .inner_info .info_box .left_box .time_label .label_cont {
      display: flex;
      flex-wrap: wrap;
      padding-top: 9px
    }

    .mian_cont .top_cont .inner_info .info_box .left_box .time_label .label_cont .label_col {
      font-size: 10px;
      height: 22px;
      margin-top: 5px;
      line-height: 22px;
      padding: 0px 10px;
      border-radius: 2px;
      margin-right: 5px;
      background-color: rgba(0, 0, 0, 0.05);
      color: rgba(0, 0, 0, 0.3)
    }

    .mian_cont .top_cont .inner_info .info_box .right_box {
      flex: 1;
      padding-left: 25px
    }

    .mian_cont .top_cont .inner_info .info_box .right_box .box_inner {
      width: 100%
    }

    .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item {
      width: 100%;
      display: flex;
      height: 150px;
      margin-bottom: 21px
    }

    .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item:last-child {
      margin-bottom: 0
    }

    .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item .img_cont {
      flex-shrink: 0;
      width: 170px;
      height: 150px;
      border-radius: 3px;
      overflow: hidden
    }

    .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item .r_info {
      flex: 1;
      padding-left: 24px;
      display: flex;
      flex-direction: column
    }

    .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item .r_info .tit_text {
      flex: 1;
      font-size: 18px;
      font-weight: 500;
      color: #000
    }

    .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item .r_info .time_lab {
      flex-shrink: 0
    }

    .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item .r_info .time_lab .time {
      margin-top: 10px;
      font-size: 12px;
      color: rgba(0, 0, 0, 0.5)
    }

    .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item .r_info .time_lab .label_cont {
      display: flex;
      flex-wrap: wrap
    }

    .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item .r_info .time_lab .label_cont .label_col {
      font-size: 10px;
      height: 22px;
      margin-top: 5px;
      line-height: 22px;
      padding: 0px 10px;
      border-radius: 2px;
      margin-right: 5px;
      background-color: rgba(0, 0, 0, 0.05);
      color: rgba(0, 0, 0, 0.3)
    }

    .mian_cont .list_cont {
      padding-top: 30px;
      width: 1140px;
      padding-left: 194px;
      margin: 0 auto
    }

    .mian_cont .list_cont .list_box {
      display: flex;
      justify-content: space-between
    }

    .mian_cont .list_cont .list_box .list_info {
      width: 655px;
      flex-shrink: 0
    }

    .mian_cont .list_cont .list_box .list_info .list_ietm {
      display: flex;
      height: 192px;
      padding: 20px 0;
      border-bottom: 1px solid rgba(0, 0, 0, 0.1)
    }

    .mian_cont .list_cont .list_box .list_info .list_ietm .img_cont {
      width: 170px;
      height: 152px;
      border-radius: 3px;
      overflow: hidden;
      flex-shrink: 0
    }

    .mian_cont .list_cont .list_box .list_info .list_ietm .item_info {
      padding-left: 24px;
      display: flex;
      flex-direction: column
    }

    .mian_cont .list_cont .list_box .list_info .list_ietm .item_info .t_info {
      flex: 1
    }

    .mian_cont .list_cont .list_box .list_info .list_ietm .item_info .t_info .tit {
      font-size: 18px;
      font-weight: 500;
      color: #000
    }

    .mian_cont .list_cont .list_box .list_info .list_ietm .item_info .t_info .msg {
      margin-top: 8px;
      font-size: 14px;
      color: rgba(0, 0, 0, 0.5)
    }

    .mian_cont .list_cont .list_box .list_info .list_ietm .item_info .time_lab {
      flex-shrink: 0
    }

    .mian_cont .list_cont .list_box .list_info .list_ietm .item_info .time_lab .time {
      font-size: 12px;
      color: rgba(0, 0, 0, 0.5)
    }

    .mian_cont .list_cont .list_box .list_info .list_ietm .item_info .time_lab .label_cont {
      display: flex;
      flex-wrap: wrap;
      height: 27px;
      overflow: hidden;
    }

    .mian_cont .list_cont .list_box .list_info .list_ietm .item_info .time_lab .label_cont .label_col {
      font-size: 10px;
      height: 22px;
      margin-top: 5px;
      line-height: 22px;
      padding: 0px 10px;
      border-radius: 2px;
      margin-right: 5px;
      background-color: rgba(0, 0, 0, 0.05);
      color: rgba(0, 0, 0, 0.3)
    }

    .mian_cont .list_cont .list_box .other_box {
      flex: 1;
      padding-left: 24px
    }

    .mian_cont .list_cont .list_box .other_box .othercont {
      margin-bottom: 80px
    }

    .mian_cont .list_cont .list_box .other_box .othercont .otherconttop {
      padding: 20px 20px 30px 20px;
      box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.05)
    }

    .mian_cont .list_cont .list_box .other_box .othercont .otherconttop .tit {
      font-size: 30px;
      font-weight: 400;
      color: #000
    }

    .mian_cont .list_cont .list_box .other_box .othercont .otherconttop .topinner {
      padding-top: 37px
    }

    .mian_cont .list_cont .list_box .other_box .othercont .otherconttop .topinner .top_colum {
      margin-bottom: 20px;
      display: block
    }

    .mian_cont .list_cont .list_box .other_box .othercont .otherconttop .topinner .top_colum:last-child {
      margin-bottom: 0
    }

    .mian_cont .list_cont .list_box .other_box .othercont .otherconttop .topinner .top_colum .img_cont {
      width: 100%;
      height: 127px;
      overflow: hidden
    }

    .mian_cont .list_cont .list_box .other_box .othercont .otherconttop .topinner .top_colum .text {
      font-weight: 500;
      margin-top: 8px;
      font-size: 16px
    }

    .mian_cont .gg_cont {
      width: 100%;
      padding: 64px 0 44px 0;
      background-color: #F9F9F9;
      border-bottom: 1px solid rgba(0, 0, 0, 0.1)
    }

    .mian_cont .gg_cont .gginner {
      width: 1140px;
      padding-left: 197px;
      margin: 0 auto
    }

    .mian_cont .gg_cont .gginner .gg_box {
      margin: 0 -12px;
      overflow: hidden;
      display: flex;
      flex-wrap: wrap
    }

    .mian_cont .gg_cont .gginner .gg_box .gg_item {
      width: 25%;
      height: 83px;
      padding: 0 12px;
      margin-bottom: 24px
    }

    .mian_cont .gg_cont .gginner .gg_box .gg_item .col {
      width: 100%;
      height: 100%;
      padding: 0
    }

    .mian_cont .gg_cont2 {
      width: 100%;
      padding: 64px 0 44px 0;
      background-color: #F9F9F9;
      border-bottom: 1px solid rgba(0, 0, 0, 0.1)
    }

    .mian_cont .gg_cont2 .gginner {
      width: 1140px;
      padding-left: 197px;
      margin: 0 auto
    }

    .mian_cont .gg_cont2 .gginner .gg_box {
      margin: 0 -12px;
      overflow: hidden;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
        grid-gap: 20px;
    }

    .mian_cont .gg_cont2 .gginner .gg_box .gg_item {
      width: 420px;
      height: 90px;
      margin-bottom: 24px
    }

    .mian_cont .gg_cont2 .gginner .gg_box .gg_item .col {
      width: 100%;
      height: 100%;
      padding: 0
    }

    .mian_cont .more_cont {
      display: flex;
      justify-content: center;
      padding-top: 60px;
      /* padding-bottom: 100px; */
      padding-bottom: 60px;
    }

    .mian_cont .loading_box {
      display: flex;
      justify-content: center;
      padding-top: 200px;
      padding-bottom: 200px;
    }

    .mian_cont .more_cont .btn {
      font-size: 18px;
      font-weight: 500;
      height: 50px;
      line-height: 50px;
      border-radius: 25px;
      padding: 0 79px;
      color: #fff;
      background: linear-gradient(0deg, #0c4c87 0%, #2b7ac3 100%)
    }

    .mian_cont .mobile_ggcont {
      display: none
    }

    .mian_cont .mobileothercont {
      display: none
    }

    @media screen and (max-width: 1200px) {
      .mian_cont {
        padding-top: 5.13vw;
        padding-bottom: 15.38vw
      }

      .mian_cont .top_cont {
        width: 100%;
        margin: 0;
        flex-direction: column
      }

      .mian_cont .top_cont .fixed_box {
        display: none
      }

      .mian_cont .top_cont .inner_info {
        width: 100%
      }

      .mian_cont .top_cont .inner_info .tabs_cont .tit {
        font-size: 6.15vw;
        padding-left: 4.1vw;
        padding-bottom: 5.13vw
      }

      .mian_cont .top_cont .inner_info .tabs_cont .swiper-slide {
        width: auto
      }

      .mian_cont .top_cont .inner_info .tabs_cont .tabs_inner {
        display: flex;
        flex-wrap: nowrap;
        width: auto
      }

      .mian_cont .top_cont .inner_info .tabs_cont .tabs_inner::after {
        content: '';
        width: 4.1vw
      }

      .mian_cont .top_cont .inner_info .tabs_cont .tabs_inner .tabs_col {
        height: 10.77vw;
        padding: 0 4.62vw;
        font-size: 3.59vw;
        border-radius: 6.41vw;
        margin-right: 2.56vw;
        margin-top: 0
      }

      .mian_cont .top_cont .inner_info .tabs_cont .tabs_inner .tabs_col:first-child {
        margin-left: 4.1vw
      }

      .mian_cont .top_cont .inner_info .info_box {
        display: flex;
        flex-direction: column;
        margin-top: 5.64vw;
        padding: 0 4.1vw
      }

      .mian_cont .top_cont .inner_info .info_box .left_box {
        width: 100%;
        flex-shrink: 0
      }

      .mian_cont .top_cont .inner_info .info_box .left_box .img_cont {
        width: 100%;
        height: 61.03vw;
        border-radius: 0.77vw;
        overflow: hidden
      }

      .mian_cont .top_cont .inner_info .info_box .left_box .tit {
        margin-top: 5.13vw;
        font-size: 4.1vw;
      }

      .mian_cont .top_cont .inner_info .info_box .left_box .msg {
        font-size: 3.08vw;
        margin-top: 3.59vw;
        color: #6c6c6c;
        -webkit-line-clamp: 3;
      }

      .mian_cont .top_cont .inner_info .info_box .left_box .time_label {
        margin-top: 6.15vw
      }

      .mian_cont .top_cont .inner_info .info_box .left_box .time_label .time {
        font-size: 2.82vw;
        color: #6C6C6C;
      }

      .mian_cont .top_cont .inner_info .info_box .left_box .time_label .label_cont {
        display: flex;
        flex-wrap: wrap;
        padding-top: 1.54vw
      }

      .mian_cont .top_cont .inner_info .info_box .left_box .time_label .label_cont .label_col {
        font-size: 2.56vw;
        height: 5.64vw;
        margin-top: 1.28vw;
        line-height: 5.64vw;
        padding: 0px 2.56vw;
        border-radius: 0.51vw;
        margin-right: 1.28vw
      }

      .mian_cont .top_cont .inner_info .info_box .right_box {
        flex: 1;
        padding-left: 0;
        margin-top: 5.13vw
      }

      .mian_cont .top_cont .inner_info .info_box .right_box .box_inner {
        width: 100%
      }

      .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item {
        width: 100%;
        display: flex;
        height: auto;
        margin-bottom: 0;
        padding: 4.1vw 0;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1)
      }

      .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item .img_cont {
        flex-shrink: 0;
        width: 26.67vw;
        height: 26.15vw;
        border-radius: 0.77vw;
        overflow: hidden
      }

      .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item .r_info {
        flex: 1;
        padding-left: 4.1vw;
        display: flex;
        flex-direction: column
      }

      .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item .r_info .tit_text {
        flex: 1;
        font-size: 16px
      }

      .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item .r_info .time_lab {
        flex-shrink: 0
      }

      .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item .r_info .time_lab .time {
        font-size: 2.82vw
      }

      .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item .r_info .time_lab .label_cont {
        display: flex;
        flex-wrap: wrap;
        padding-top: 0
      }

      .mian_cont .top_cont .inner_info .info_box .right_box .box_inner .info_item .r_info .time_lab .label_cont .label_col {
        font-size: 2.56vw;
        height: 5.64vw;
        margin-top: 1.28vw;
        line-height: 5.64vw;
        padding: 0px 2.56vw;
        border-radius: 0.51vw;
        margin-right: 1.28vw
      }

      .mian_cont .list_cont {
        padding-top: 0;
        width: 100%;
        padding-left: 4.1vw;
        padding-right: 4.1vw;
        margin: 0
      }

      .mian_cont .list_cont .list_box {
        flex-direction: column
      }

      .mian_cont .list_cont .list_box .list_info {
        width: 100%;
        flex-shrink: 0
      }

      .mian_cont .list_cont .list_box .list_info .list_ietm {
        display: flex;
        height: auto;
        padding: 4.1vw 0;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1)
      }

      .mian_cont .list_cont .list_box .list_info .list_ietm .img_cont {
        width: 26.67vw;
        height: 26.15vw;
        border-radius: 0.77vw;
        overflow: hidden;
        flex-shrink: 0
      }

      .mian_cont .list_cont .list_box .list_info .list_ietm .item_info {
        padding-left: 4.1vw;
        display: flex;
        flex-direction: column
      }

      .mian_cont .list_cont .list_box .list_info .list_ietm .item_info .t_info {
        flex: 1
      }

      .mian_cont .list_cont .list_box .list_info .list_ietm .item_info .t_info .tit {
        font-size: 4.1vw
      }

      .mian_cont .list_cont .list_box .list_info .list_ietm .item_info .t_info .msg {
        display: none
      }

      .mian_cont .list_cont .list_box .list_info .list_ietm .item_info .time_lab {
        flex-shrink: 0
      }

      .mian_cont .list_cont .list_box .list_info .list_ietm .item_info .time_lab .time {
        font-size: 2.82vw
      }

      .mian_cont .list_cont .list_box .list_info .list_ietm .item_info .time_lab .label_cont {
        display: flex;
        flex-wrap: wrap;
        padding-top: 0;
      }

      .mian_cont .list_cont .list_box .list_info .list_ietm .item_info .time_lab .label_cont .label_col {
        font-size: 2.56vw;
        height: 5.64vw;
        margin-top: 1.28vw;
        line-height: 5.64vw;
        padding: 0px 2.56vw;
        border-radius: 0.51vw;
        margin-right: 1.28vw
      }

      .mian_cont .list_cont .list_box .other_box {
        display: none
      }

      .mian_cont .gg_cont {
        display: none
      }

      .mian_cont .gg_cont2 {
        display: none
      }

      .mian_cont .more_cont {
        display: flex;
        justify-content: center;
        padding-top: 7.69vw;
        padding-bottom: 12.82vw;
      }
      .mian_cont .more_cont.loading_blank {
        padding-top: 30vh;
        padding-bottom: 50vh;
      }

      .mian_cont .loading_box {
        display: flex;
        justify-content: center;
        padding-top: 25vh;
        padding-bottom: 25vh;
      }

      .mian_cont .more_cont .btn {
        font-size: 3.59vw;
        height: 10.26vw;
        line-height: 10.26vw;
        border-radius: 6.41vw;
        padding: 0 16.67vw;
        color: #fff
      }

      .mian_cont .mobile_ggcont {
        display: block;
        width: 100%;
        overflow: hidden;
        margin-bottom: 5.13vw
      }

      .mian_cont .mobile_ggcont .mobileswiper {
        height: 23.08vw
      }

      .mian_cont .mobileothercont {
        display: block;
        margin-bottom: 10.26vw;
        margin-top: 10.26vw
      }

      .mian_cont .mobileothercont .tit {
        font-size: 6.15vw;
        padding: 0 3.85vw;
        font-family: "Times New Roman";
      }

      .mian_cont .mobileothercont .topinner {
        margin-top: 3.85vw;
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        padding: 0 3.85vw
      }

      .mian_cont .mobileothercont .topinner .top_colum {
        flex-shrink: 0;
        width: 68.46vw;
        border-radius: 0.77vw;
        margin-right: 6.15vw;
        margin-bottom: 5.13vw;
        box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.05);
        background-color: #fff
      }

      .mian_cont .mobileothercont .topinner .top_colum:last-child {
        margin-right: 0
      }

      .mian_cont .mobileothercont .topinner .top_colum img {
        display: block;
        width: 100%;
        height: 38.46vw;
        border-radius: 0.77vw 0.77vw 0 0
      }

      .mian_cont .mobileothercont .topinner .top_colum .text {
        padding: 5.13vw 4.1vw 7.69vw 4.1vw;
        margin-top: 0;

      }
      .mian_cont .mobileothercont .topinner .top_colum .text2 {
          display: -webkit-box;
          -webkit-line-clamp: 3;
          -webkit-box-orient: vertical;
          overflow: hidden;
          text-overflow: ellipsis;
          line-height: 1.5;
          font-size: 4.1vw;
        font-weight: 600;
        color: #000;
      }

      .mian_cont .jindutiao_cont {
        display: block;
        width: 100%;
        padding: 0 4.1vw
      }

      .mian_cont .jindutiao_cont .jindutiao {
        display: block;
        width: 100%;
        position: relative
      }

      .mian_cont .jindutiao_cont .jindutiao .di {
        height: 1px;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.2)
      }

      .mian_cont .jindutiao_cont .jindutiao .jd {
        position: absolute;
        top: -1px;
        width: 10%;
        left: 0;
        height: 2px;
        background-color: #155692
      }
    }
